@charset "utf-8";
/* CSS Document */
#container {
	height: auto;
	width: 700px;
	padding: 0 10px 0 0;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif ,'微軟正黑體' ,'新細明體';
	line-height: 20px;
	color: #333;
}

#member{
	width: 100%;
	margin: 20px auto 20px auto;
	height: auto;
	word-wrap: break-word;
	word-break: normal;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 22px;
}
#member .table{}

#headline{
	clear: both;
	height: 47px;
	width:537px;
	padding-left:200px;
	background-image:url(member_but.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
#headline .thd{
	height: 30px;
	line-height: 30px;
}
.floatRight{
	width:100%;
	height: 30px;
	float:left;
}
.memberbutten{
	height:20px;
	line-height:16px;
	color:#330;
}
.memberbutten a {
	color:#330;
	text-decoration:none;
}
.memberbutten:hover, .memberbutten:hover span {
	border-color: #900;
	color: #960;
	text-decoration:none;
}
.memberbutten span {
	display: inline-block;
	width: auto;
	height: 16px;
	padding:5px;
	margin-right:5px;
	background-color:#EFE0C9;
	border:2px solid #CCAC71;
	-webkit-transition:border-color 100ms linear;
	-moz-transition:border-color 100ms linear;
	-o-transition:border-color 100ms linear;
	transition:border-color 100ms linear;
}

.memberfix {}
.memberfix a {
	text-decoration:none;
	color:#333;
	-webkit-transition:color 100ms linear;
	-moz-transition:color 100ms linear;
	-o-transition:color 100ms linear;
	transition:color 100ms linear;
}
.memberfix a:hover {
	color:#F00;
	text-decoration:none;	
}